#geral
msg.noData=No se pudo obtener datos con los parámetros reportados.
msg.a=a

#Labels header
header.periodo=Período: 
header.data.hora=Data/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Serviço\: 
header.filtro.linha=Linhas\: 
header.filtro.grupo=Grupo de linhas\:
header.km.grupo=Total percorrido em Km
#Labels detail

detail.linea=Linha origem - destino
detail.boletos=Boletos ($)
detail.abonos=Abonos ($)
detail.pasajerosTransportados=Passageiros transportados
detail.kmOnibusProprio=Ônibus próprio
detail.kmOnibusArrendados=Ônibus arrendados
detail.kmTotal=Distância total
detail.dataCorrida=Data da corrida
detail.turnoOrigem=Turno de origem
detail.origem=Origem
detail.destino=Destino


linhas=Linhas

